/*
Theme Name:     3clicks Child Theme
Theme URI:      http://3clicks.bringthepixel.com
Description:    Got questions? Visit our <a href="http://bringthepixel.com/support/">support forum</a>.
Author:         bring the pixel
Author URI:     http://www.bringthepixel.com/
Template:       3clicks
Version:        1.0
Tags:           flexible-width, custom-colors, custom-menu, featured-images, post-formats, theme-options, threaded-comments, translation-ready
*/

/* Place all your CSS modifications below */

@font-face {
    font-family: 'open_sanslight';
    src: url('fonts/OpenSans-Light-webfont.eot');
    src: url('fonts/OpenSans-Light-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/OpenSans-Light-webfont.woff') format('woff'),
    url('fonts/OpenSans-Light-webfont.ttf') format('truetype'),
    url('fonts/OpenSans-Light-webfont.svg#open_sanslight') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'open_sansregular';
    src: url('fonts/OpenSans-Regular-webfont.eot');
    src: url('fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
    url('fonts/OpenSans-Regular-webfont.woff') format('woff'),
    url('fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
    url('fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;
}

.tp-caption:not(.medium_grey):not(.excerpt) {
    font-family: 'open_sanslight' !important;
}

.custom-title {
    float: left;
    text-align: center;
    color: #666666;
}

#g1-header .custom-title {
    font-size: 14px;
    height: 48px;
    margin-top: 10px;
}

#g1-header .custom-title br {
    display: none;
}

#lang_sel .lang_sel_sel {
    display: none;
}

@media (min-width: 768px) {
    #g1-header .custom-title {
        height: 32px;
        line-height: 32px;
    }
}

@media (min-width: 1024px) {
    #g1-header .custom-title {
        display: none;
    }
    #g1-primary-nav-menu > li > a:hover .g1-nav-item__title{
        color: #86bf2b;
    }
    .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_item > a:hover .g1-nav-item__title,
    .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_ancestor > a:hover .g1-nav-item__title,
    .g1-nav--simple.g1-nav--collapsed #g1-primary-nav-menu > .current_page_parent > a:hover .g1-nav-item__title{
        color: #ffffff;
    }
}

#g1-preheader .custom-title {
    font-size: 21px;
    height: 165px;
    line-height: 165px;
    float: none;
    width: 100%;
    display: none;
}

@media (min-width: 1024px) {
    #g1-preheader .custom-title {
        display: block;
    }
}

@media (min-width: 1085px) {
    #g1-preheader .custom-title {
        height: 206px;
        line-height: 206px;
    }
}

#g1-footer-nav-menu { margin: 0 0 20px; list-style: none; }

#g1-preheader .custom-title > span {
    display: inline-block;
    vertical-align: middle;
    line-height: normal;
    width: 460px;
}

@media (min-width: 1366px) {
    #g1-preheader .custom-title > span {
        width: 700px;
    }
}

#g1-preheader .custom-title > span > span {
    white-space: nowrap;
}

.custom-logos {
    float: left;
    padding: 18px 0 10px;
}

@media (min-width: 768px) {
    .custom-logos {
        width: auto;
        padding: 20px 0 10px;
    }
}

.custom-logos .logo {
    float: left;
    height: 124px;
    padding: 0 12px;
}

@media (min-width: 768px) {
    .custom-logos .logo {
        height: 176px;
        padding: 0 20px;
    }
}

.custom-logos .logo:first-child {
    padding-left: 14px;
}

@media (min-width: 768px) {
    .custom-logos .logo:first-child {
        padding-left: 32px;
    }
}

@media (min-width: 768px) {
    .custom-logos .logo:last-child {
        padding-left: 35px;
    }
}

#g1-primary-bar {
    float: right;
}

#g1-primary-nav {
    margin-top: 0;
}

@media all and (max-width: 1023px) {
    #g1-primary-nav {
        margin-bottom: 15px;
    }
    #g1-header > .g1-background {
        border-top-width: 0;
    }
	.g1-primary-nav--expanded #g1-primary-nav .g1-searchbox{
		display: block;
		margin-top: -290px
	}
	.cssanimations .g1-searchbox--on #searchform{
		z-index: 2;
	}
}

@media all and (max-width: 600px) {
    #g1-primary-nav-switch {
        width: auto !important;
        height: 30px;
        padding: 0 10px 0 30px !important;
        display: block;
        float: left;
        position: relative;
        line-height: 30px;
        border-width: 1px;
        text-indent: initial; 
    }
    #g1-primary-nav {
        margin-top: 10px;
    }
    body.archive.date .archive-header .g1-hgroup .page-title, body.search .page-header .g1-hgroup .page-title{
        font-size: 30px;
    }
    body.archive.date .archive-header .g1-hgroup .page-subtitle, body.search .page-header .g1-hgroup .page-subtitle{
        font-size: 18px;
    }
    #g1-header-waypoint{
        height: auto;
    }
}

@media all and (max-width: 480px) {
	.g1gmap, .g1gmap-main{
		max-height: 300px;
	}
}

#lang_sel {
    float: right;
    margin-top: 0;
}

#lang_sel ul ul {
    width: 100px;
}

.no-bottom-margin {
    margin-bottom: 0;
}

.contact-us-social a img {
    vertical-align: middle;
}

.contact-us-contacts i {
    vertical-align: middle;
}

.timely.ai1ec-datepicker{
    z-index: 999 !important;
}

.g1-column span.tooltips {
    width: 100%;
}

.g1-grid > * {
    letter-spacing: 0;
}

@media all and (max-width: 400px) {
    body.archive.date .archive-header .g1-hgroup, body.search .page-header .g1-hgroup{
        padding-left: 74px;
    }
    body.archive.date .archive-header .g1-hgroup:before, body.search .page-header .g1-hgroup:before{
        font: 64px/64px FontAwesome;
        margin-top: 0;
        top: 0;
    }
}
.g1-nav-single__next > a{
    padding-right: 30px !important;
    padding-left: 20px !important;
}
.g1-nav-single__prev > a {
    padding-right: 20px !important;
    padding-left: 30px !important;
}

.g1-tabs--button .g1-tabs-nav-item {
	margin: 0 0 10px 10px;
}

.g1-content{
    font-size: 15px;
}
